.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-ms-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-webkit-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.120800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.168000px;}
.ls1{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.029120px;}
._4{width:1.016000px;}
._8{width:2.120000px;}
._a{width:3.352000px;}
._b{width:5.040000px;}
._d{width:9.096000px;}
._c{width:10.128000px;}
._3{width:11.808000px;}
._7{width:29.914560px;}
._9{width:39.072000px;}
._0{width:54.768000px;}
._2{width:173.816000px;}
._5{width:221.592000px;}
._1{width:355.384000px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.ye{bottom:0.000000px;}
.y11{bottom:0.385328px;}
.y36{bottom:4.238613px;}
.y39{bottom:4.623942px;}
.y34{bottom:5.009270px;}
.y13{bottom:23.505038px;}
.yf{bottom:33.908908px;}
.y12{bottom:45.854091px;}
.y2{bottom:95.638533px;}
.y0{bottom:115.598549px;}
.y29{bottom:144.189923px;}
.y28{bottom:166.538976px;}
.y27{bottom:188.502701px;}
.y26{bottom:210.851753px;}
.y25{bottom:232.815478px;}
.y24{bottom:255.164530px;}
.y23{bottom:277.128255px;}
.y22{bottom:299.554373px;}
.y21{bottom:321.524520px;}
.y20{bottom:345.800215px;}
.y1f{bottom:411.691388px;}
.y1e{bottom:434.040441px;}
.y45{bottom:455.618836px;}
.y1d{bottom:456.004165px;}
.y44{bottom:477.967889px;}
.y1c{bottom:478.353218px;}
.y43{bottom:499.931614px;}
.y1b{bottom:500.316942px;}
.y42{bottom:522.280666px;}
.y1a{bottom:522.665995px;}
.y41{bottom:544.244391px;}
.y19{bottom:544.629719px;}
.y40{bottom:566.593444px;}
.y18{bottom:566.978772px;}
.y3f{bottom:588.621389px;}
.y17{bottom:589.006718px;}
.y3e{bottom:610.970442px;}
.y16{bottom:611.355771px;}
.y15{bottom:633.319495px;}
.y3d{bottom:635.246137px;}
.y14{bottom:657.595190px;}
.y3c{bottom:696.898697px;}
.y10{bottom:720.789064px;}
.y3b{bottom:726.183663px;}
.y3a{bottom:755.468628px;}
.y38{bottom:784.753594px;}
.yd{bottom:805.176004px;}
.y37{bottom:814.423888px;}
.y35{bottom:843.708854px;}
.y33{bottom:872.993820px;}
.yc{bottom:892.356577px;}
.y32{bottom:901.604461px;}
.yb{bottom:916.632272px;}
.ya{bottom:963.642349px;}
.y31{bottom:967.880962px;}
.y9{bottom:985.991401px;}
.y30{bottom:991.771329px;}
.y8{bottom:1007.955126px;}
.y7{bottom:1049.185275px;}
.y2f{bottom:1058.047830px;}
.y6{bottom:1071.148999px;}
.y2e{bottom:1080.011554px;}
.y5{bottom:1095.424694px;}
.y2d{bottom:1102.360607px;}
.y2c{bottom:1124.324332px;}
.y2b{bottom:1146.673384px;}
.y4{bottom:1163.242510px;}
.y2a{bottom:1168.637109px;}
.y3{bottom:1192.912804px;}
.y1{bottom:1221.106006px;}
.h5{height:21.667969px;}
.ha{height:21.963724px;}
.hb{height:22.349053px;}
.h9{height:22.397219px;}
.h7{height:26.625000px;}
.h2{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:37.766452px;}
.h6{height:80.918984px;}
.h8{height:82.845627px;}
.h1{height:1141.535671px;}
.h0{height:1347.493753px;}
.w2{width:175.398321px;}
.w6{width:383.530297px;}
.w5{width:400.963200px;}
.w3{width:630.686417px;}
.w4{width:796.345560px;}
.w1{width:810.795378px;}
.w0{width:956.000000px;}
.xb{left:13.454387px;}
.x7{left:16.546648px;}
.x0{left:72.249093px;}
.x4{left:74.371611px;}
.x2{left:90.937525px;}
.x5{left:107.965834px;}
.x8{left:129.158901px;}
.x9{left:136.483353px;}
.xc{left:232.044821px;}
.x3{left:235.898106px;}
.x6{left:251.333723px;}
.x1{left:403.984818px;}
.xa{left:481.917506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.199310pt;}
.ls5{letter-spacing:-0.159448pt;}
.ls3{letter-spacing:-0.050160pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.039862pt;}
.ls4{letter-spacing:0.069759pt;}
.ls1{letter-spacing:0.089690pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.427322pt;}
._4{width:0.421874pt;}
._8{width:0.880288pt;}
._a{width:1.391851pt;}
._b{width:2.092760pt;}
._d{width:3.776933pt;}
._c{width:4.205451pt;}
._3{width:4.903037pt;}
._7{width:12.421427pt;}
._9{width:16.223871pt;}
._0{width:22.741324pt;}
._2{width:72.173639pt;}
._5{width:92.011674pt;}
._1{width:147.566143pt;}
.fs0{font-size:9.965523pt;}
.fs1{font-size:13.353801pt;}
.ye{bottom:0.000000pt;}
.y11{bottom:0.160000pt;}
.y36{bottom:1.760000pt;}
.y39{bottom:1.920000pt;}
.y34{bottom:2.080000pt;}
.y13{bottom:9.760000pt;}
.yf{bottom:14.080000pt;}
.y12{bottom:19.040000pt;}
.y2{bottom:39.712000pt;}
.y0{bottom:48.000000pt;}
.y29{bottom:59.872000pt;}
.y28{bottom:69.152000pt;}
.y27{bottom:78.272000pt;}
.y26{bottom:87.552000pt;}
.y25{bottom:96.672000pt;}
.y24{bottom:105.952000pt;}
.y23{bottom:115.072000pt;}
.y22{bottom:124.384000pt;}
.y21{bottom:133.506667pt;}
.y20{bottom:143.586667pt;}
.y1f{bottom:170.946667pt;}
.y1e{bottom:180.226667pt;}
.y45{bottom:189.186667pt;}
.y1d{bottom:189.346667pt;}
.y44{bottom:198.466667pt;}
.y1c{bottom:198.626667pt;}
.y43{bottom:207.586667pt;}
.y1b{bottom:207.746667pt;}
.y42{bottom:216.866667pt;}
.y1a{bottom:217.026667pt;}
.y41{bottom:225.986667pt;}
.y19{bottom:226.146667pt;}
.y40{bottom:235.266667pt;}
.y18{bottom:235.426667pt;}
.y3f{bottom:244.413333pt;}
.y17{bottom:244.573333pt;}
.y3e{bottom:253.693333pt;}
.y16{bottom:253.853333pt;}
.y15{bottom:262.973333pt;}
.y3d{bottom:263.773333pt;}
.y14{bottom:273.053333pt;}
.y3c{bottom:289.373333pt;}
.y10{bottom:299.293333pt;}
.y3b{bottom:301.533333pt;}
.y3a{bottom:313.693333pt;}
.y38{bottom:325.853333pt;}
.yd{bottom:334.333333pt;}
.y37{bottom:338.173333pt;}
.y35{bottom:350.333333pt;}
.y33{bottom:362.493333pt;}
.yc{bottom:370.533333pt;}
.y32{bottom:374.373333pt;}
.yb{bottom:380.613333pt;}
.ya{bottom:400.133333pt;}
.y31{bottom:401.893333pt;}
.y9{bottom:409.413333pt;}
.y30{bottom:411.813333pt;}
.y8{bottom:418.533333pt;}
.y7{bottom:435.653333pt;}
.y2f{bottom:439.333333pt;}
.y6{bottom:444.773333pt;}
.y2e{bottom:448.453333pt;}
.y5{bottom:454.853333pt;}
.y2d{bottom:457.733333pt;}
.y2c{bottom:466.853333pt;}
.y2b{bottom:476.133333pt;}
.y4{bottom:483.013333pt;}
.y2a{bottom:485.253333pt;}
.y3{bottom:495.333333pt;}
.y1{bottom:507.040000pt;}
.h5{height:8.997193pt;}
.ha{height:9.120000pt;}
.hb{height:9.280000pt;}
.h9{height:9.300000pt;}
.h7{height:11.055502pt;}
.h2{height:11.702812pt;}
.h3{height:12.281729pt;}
.h4{height:15.681769pt;}
.h6{height:33.600000pt;}
.h8{height:34.400000pt;}
.h1{height:474.000000pt;}
.h0{height:559.520000pt;}
.w2{width:72.830667pt;}
.w6{width:159.253333pt;}
.w5{width:166.492000pt;}
.w3{width:261.880000pt;}
.w4{width:330.666667pt;}
.w1{width:336.666667pt;}
.w0{width:396.960000pt;}
.xb{left:5.586667pt;}
.x7{left:6.870667pt;}
.x0{left:30.000000pt;}
.x4{left:30.881333pt;}
.x2{left:37.760000pt;}
.x5{left:44.830667pt;}
.x8{left:53.630667pt;}
.x9{left:56.672000pt;}
.xc{left:96.352000pt;}
.x3{left:97.952000pt;}
.x6{left:104.361333pt;}
.x1{left:167.746667pt;}
.xa{left:200.106667pt;}
}
